[mp3_webserver]
cgi_dir=cgi-bin
document_root=C:\Program\tonjac.org\myMusic\root
listen_port=800
default_document=index.html
lang=SE
skin=standard
accesslog=C:\Program\tonjac.org\myMusic\logs\access.log
log=1

[alias]
/mp3=C:\Documents and Settings\tonjac\Mina dokument\Min musik\
/myMusic=\static

[users]
admin=admin

[admin]
admin=1

[ip]
admin=
